body{
    height: 100vh;
    width: 100vw;
	background-color: lightsteelblue;
	color:beige;

}
h1 {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: italic;
	display: grid;
	justify-content: center;
	color:beige;
}

.header {
    text-transform: uppercase;

}
.grid{
   display: grid;
   grid-template-columns: repeat(4, 150px);
   grid-gap: 30px;
   margin-top: 0px;
   justify-content: center;
   justify-items: auto;
   cursor: pointer;
   
 
  

  
  
}
img{
    width: 175px;
	height: 200px;
	
}
/* .grid-container{
	font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-style: italic;
	color: black;
	font-size: 100px;

} */
/* .timeOut{
	display: grid;
	margin: 0 auto;
} */
button{
	background-color: lightsteelblue;
	color: cornsilk;
	
}







 

/* #modal {
	background-color: rgba(0,0,0,0.4);
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 1;
	overflow: auto;
} */

/* #modal-textbox {
	background-color: white;
	height: 370px;
	width: 550px;
	border-radius: 2px;
	margin: 150px auto;
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
	padding: 2%;
	line-height: 120%;
	font-family: 'Arial';
	overflow: auto;
}

#modal-footer {
	text-align: right;
}

.modal-buttons {
	padding: 14px 18px;
	background-color: black;
	border: none;
	outline: none;
	border-radius: 3px;
	color: white;
	font-family: 'Arial';
	cursor: pointer;
} */